.container-fluid{
  padding: 0;
  margin: 0;
}
.div-header {
  display:flex;
  flex-direction: row;
}

.logo-header {
  margin: 20px 100px;
  width: 50px;
}

.div-header-title {
  margin-left: 350px;
}

.div-navbar {
  border: 10px;
  background-color: black;
  display:flex;
  height: 55px;
}

.text-navbar {
  margin: auto 16px;
  font-weight: bold;
  color: white;
}


.div-footer {
  display: flex;
  justify-content: center;
  text-align: center;
  align-content: flex-end;
  flex-direction: column;
  background-color: orange;
  margin-top: 40px;
  padding: 30px 30px;
}

.div-brand {
  color: orange;
}

.img-brand {
  border-radius: 50%;
  width: 10%;
}

.div-img-carousel {
  text-align: center;
}

.div-description {
  margin-top: -70px;
  color: white;
}

.card-header {
  margin-top: 40px;
  text-align: center;
  color: orange;
  margin-bottom: 20px;
}

.line {
  width: 300px;
  margin: auto;
}

.div-card-deck {
  display:flex;
  flex-direction: row;
  justify-content: center;
}

.card-body {
  width:250px;
}

.div-combo-card-deck {
  display:flex;
  justify-content: center;
}

.div-card-combo {
  margin: 10px;
}

.card-header-combo {
  display: flex;
  justify-content: center;
  background-color: orange;
  align-items: center;
  height: 70px;
}

.font-weight-bold {
  font-weight: bolder;
}

.btn-choose {
  display: flex;
  background-color: orange;
  align-content: center;
  justify-content: center;
}

.card-pizza-body {
  display: flex;
  justify-content: center;
  align-items: center;
}

.div-pizza-select {
  display: flex;
  justify-content: center;
}

.div-img {
  display: flex;
  width: 100%
}

.div-card-pizza {
  display: flex;
  width: 250px;
  justify-content: center;
  margin: 10px;
}

.img-header {
  padding: 0;
  margin: 0;
}

.select-drink {
  display: flex;
  margin: auto;
  width: 800px;
  margin-bottom: 100px;
}

.user-infor {
  display: flex;
  border: 0;
  align-items: center;
  width: 100%;
}

.user-order {
  width: 800px;
  margin: 5px;
}